/*     138340 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__138340__ {max-width:1200px;margin:0 auto}
.pm-slide_wide__138340__ a {display:block;position:relative;border:none}
.pm-slide_wide__138340__ a img {border:none}
.pm-slide_wide__138340__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__138340__ .item {position:relative}
.pm-slide_wide__138340__ .item img {vertical-align:top}
.pm-slide_wide__138340__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__138340__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__138340__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-slide_wide__138340__ .item .caption .caption_inner .caption_cell .caption_cell_in {display: block;max-width: 1000px; margin: 0 auto;}
.pm-slide_wide__138340__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__138340__ .item .caption .caption_inner .caption_cell .subject {display: block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-slide_wide__138340__ .item .caption .caption_inner .caption_cell .exp_text {max-width: 330px;color:#ffffff;}

.pm-slide_wide__138340__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__138340__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__138340__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__138340__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__138340__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__138340__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__138340__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__138340__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__138340__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__138340__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__138340__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__138340__ .owl-dots .owl-dot.active span,
.pm-slide_wide__138340__ .owl-dots .owl-dot:hover span {border-color:#1f93eb;background:#1f93eb;}

.pm-slide_wide__138340__.empty__138340__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__138340__.build_edit_mode .item {display:none}
.pm-slide_wide__138340__.build_edit_mode .item img {width:100%}
.pm-slide_wide__138340__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__138340__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em}
	.pm-slide_wide__138340__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__138340__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__138340__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__138340__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__138340__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-slide_wide__138340__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-slide_wide__138340__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-slide_wide__138340__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__138340__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__138340__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__138340__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__138340__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__138340__ .owl-dots .owl-dot span {position:relative;width:35px;height:3px;margin:0 4px}
}

@media all and (min-width:1300px){
	.pm-slide_wide__138340__ .item .caption .caption_inner .caption_cell .subject {font-size:50px}
	.pm-slide_wide__138340__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}


/*     137383 : BLANK 컨텐츠      */
.blank__137383__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__137383__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__137383__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__137383__ {height:20px}
}

/*     137382 : 타이틀 텍스트      */
.title__137382__ {font-size:0}
.title__137382__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
	font-family: 'Chosunilbo_myungjo';
}
.title__137382__ p:before {content:'';position:absolute;background:#999999;font-size:0; 
	/*추가*/ 
	width:100%; height:7px; bottom:3px; opacity:.3
}

.title__137382__.style_top p {padding-top:10px}
.title__137382__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__137382__.style_right p {padding-right:14px}
.title__137382__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__137382__.style_bottom p {padding-bottom:12px}
.title__137382__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__137382__.style_left p {padding-left:14px}
.title__137382__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__137382__.style_circle1 p {padding-left:18px}
.title__137382__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__137382__.style_circle2 p {padding-left:18px}
.title__137382__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__137382__ p {font-size:30px}
	.title__137382__.style_top p:before {width:30px}
	.title__137382__.style_right p:before {height:30px}
	.title__137382__.style_bottom p:before {width:30px}
	.title__137382__.style_left p:before {height:30px}
}
@media all and (max-width:768px){
	.title__137382__ p:before  {display:none}
}

/*     138342 : BLANK 컨텐츠      */
.blank__138342__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__138342__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__138342__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__138342__ {height:10px}
}

/*     138262 : 타이틀 텍스트 + 링크      */
.title__138262__ {position:relative;font-size:0;border-bottom:1px solid #dedede;}
.title__138262__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__138262__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__138262__.style_top p {padding-top:10px}
.title__138262__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__138262__.style_right p {padding-right:14px}
.title__138262__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__138262__.style_bottom p {padding-bottom:6px}
.title__138262__.style_bottom p:before {right:0;left:0;bottom:-1px;height:1px}

.title__138262__.style_left p {padding-left:14px}
.title__138262__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__138262__.style_circle1 p {padding-left:18px}
.title__138262__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__138262__.style_circle2 p {padding-left:18px}
.title__138262__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

.title__138262__ a {position:absolute;top:0;right:0;bottom:0;height:16px;margin:auto;font-size:12px;color:#999}
.title__138262__ a:hover {color:#0256d0}
.title__138262__.style_top a {top:10px}

.title__138262__ a.cross {width:16px;text-indent:-9999px}
.title__138262__ a.cross:before,
.title__138262__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__138262__ a.cross:before {width:2px;height:12px}
.title__138262__ a.cross:after {width:12px;height:2px}
.title__138262__ a.cross:hover:before,
.title__138262__ a.cross:hover:after {background:#0256d0}

@media all and (min-width:1024px){
	.title__138262__ p {font-size:18px}
	.title__138262__.style_top p:before {width:18px}
	.title__138262__.style_right p:before {height:18px}
	.title__138262__.style_left p:before {height:18px}

	.title__138262__ a {height:18px}
	.title__138262__ a.cross {width:18px}
}

/*     137373 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__137373__ ul {display:block;margin:0;padding:0px 0px;list-style:none; /*지움 border:1px solid #ddd;*/ box-sizing:border-box;vertical-align:top; /*지움 background-color:#f2f2f2;*/ font-size:0;}  /*기존 padding:20px 25px*/
.text_list__137373__ ul li {display:inline-table;width:50%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:15px;line-height:1.2}
.text_list__137373__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:middle}
.text_list__137373__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__137373__ ul li p {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;}

.text_list__137373__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__137373__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__137373__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__137373__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__137373__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__137373__ ul li {width:33.33%;}
}
@media all and (min-width:1024px){
	.text_list__137373__ ul li {width:50%;font-size:15px}
}

/*     138016 : 셀 설정      */
.cell_option__138016__ {display:table;width:100%}
.cell_option__138016__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__138016__ {}

@media (min-width:768px){
	.col__138016__ {}
}

@media (min-width:1024px){
	.col__138016__ {padding:20px; box-shadow:3px 0px 5px #e1e1e1}
}

/*     138018 : 셀 설정      */
.cell_option__138018__ {display:table;width:100%}
.cell_option__138018__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__138018__ {}

@media (min-width:768px){
	.col__138018__ {}
}

@media (min-width:1024px){
	.col__138018__ {padding:20px 20px 30px; box-shadow:3px 0px 5px #e1e1e1}
}

/*     138252 : 타이틀 텍스트 + 링크      */
.title__138252__ {position:relative;font-size:0;border-bottom:1px solid #dedede;}
.title__138252__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__138252__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__138252__.style_top p {padding-top:10px}
.title__138252__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__138252__.style_right p {padding-right:14px}
.title__138252__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__138252__.style_bottom p {padding-bottom:6px}
.title__138252__.style_bottom p:before {right:0;left:0;bottom:-1px;height:1px}

.title__138252__.style_left p {padding-left:14px}
.title__138252__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__138252__.style_circle1 p {padding-left:18px}
.title__138252__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__138252__.style_circle2 p {padding-left:18px}
.title__138252__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

.title__138252__ a {position:absolute;top:0;right:0;bottom:0;height:16px;margin:auto;font-size:12px;color:#999}
.title__138252__ a:hover {color:#0256d0}
.title__138252__.style_top a {top:10px}

.title__138252__ a.cross {width:16px;text-indent:-9999px}
.title__138252__ a.cross:before,
.title__138252__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__138252__ a.cross:before {width:2px;height:12px}
.title__138252__ a.cross:after {width:12px;height:2px}
.title__138252__ a.cross:hover:before,
.title__138252__ a.cross:hover:after {background:#0256d0}

@media all and (min-width:1024px){
	.title__138252__ p {font-size:18px}
	.title__138252__.style_top p:before {width:18px}
	.title__138252__.style_right p:before {height:18px}
	.title__138252__.style_left p:before {height:18px}

	.title__138252__ a {height:18px}
	.title__138252__ a.cross {width:18px}
}

/*     137370 : 이미지 리스트      */
.img_tile_20276_:after {content:''; display:block; clear:both;}
.img_tile_20276_ {margin-bottom:-10px;}
.img_tile_20276_ * {box-sizing:border-box;}
.img_tile_20276_ .item {float:left; position:relative; width:100%; padding:0 5px 10px; text-align:center;}
.img_tile_20276_ .item a {display:block; text-decoration:none;}
.img_tile_20276_ .item figure {display:block; margin:0; padding:0;}
.img_tile_20276_ .item figure img {width:100%; height:100%; vertical-align:bottom;}
.img_tile_20276_ .item .text_box {display:none; margin-top:7px;}
.img_tile_20276_ .item .text_box > span {display:block; margin:5px 0 0;}
.img_tile_20276_ .item .text_box > span:first-child {margin-top:0;}
.img_tile_20276_ .item .subject {font-weight:bold; color:#777777;}
.img_tile_20276_ .item .content {color:#444444;}
.img_tile_20276_ .item.mobile_hide {display:none;}

.text_sml_20276_ .subject {font-size:12px; line-height:1.6em; letter-spacing:-.05em;}
.text_sml_20276_ .content {font-size:12px; line-height:1.6em;}
.text_mid_20276_ .subject {font-size:15px; line-height:1.4em;}
.text_mid_20276_ .content {font-size:13px; line-height:1.6em;}
.text_big_20276_ .subject {font-size:17px; line-height:1.4em;}
.text_big_20276_ .content {font-size:14px; line-height:1.6em;}

.col_m_1_20276_ .item {width:100%;}
.col_m_2_20276_ .item {width:50%;}
.col_m_3_20276_ .item {width:33.3333%;}
.col_m_4_20276_ .item {width:25%;}
.col_m_5_20276_ .item {width:20%;}
.col_m_1_20276_ .item,
.col_m_2_20276_ .item2n,
.col_m_3_20276_ .item3n,
.col_m_4_20276_ .item4n,
.col_m_5_20276_ .item5n {clear:both;}

@media (max-width:767px){
	.col_m_4_20276_ .item figure img, .col_m_5_20276_ .item figure img {width:auto; height:auto;}
}

@media (min-width:768px){
	.img_tile_20276_ .item.mobile_hide {display:block;}

	.col_m_1_20276_ .item,
	.col_m_2_20276_ .item2n,
	.col_m_3_20276_ .item3n,
	.col_m_4_20276_ .item4n,
	.col_m_5_20276_ .item5n {clear:none;}

	.col_t_1_20276_ .item {width:100%;}
	.col_t_2_20276_ .item {width:50%;}
	.col_t_3_20276_ .item {width:33.3333%}
	.col_t_4_20276_ .item {width:25%;}
	.col_t_5_20276_ .item {width:20%;}
	.col_t_6_20276_ .item {width:16.6666%;}
	.col_t_1_20276_ .item,
	.col_t_2_20276_ .item2n,
	.col_t_3_20276_ .item3n,
	.col_t_4_20276_ .item4n,
	.col_t_5_20276_ .item5n,
	.col_t_6_20276_ .item6n {clear:both;}
}

@media (min-width:768px) and (max-width:1023px){
	.col_t_5_20276_ .item figure img, .col_t_6_20276_ .item figure img {width:auto; height:auto;}
}

@media (min-width:1024px){
	.col_t_1_20276_ .item,
	.col_t_2_20276_ .item2n,
	.col_t_3_20276_ .item3n,
	.col_t_4_20276_ .item4n,
	.col_t_5_20276_ .item5n,
	.col_t_6_20276_ .item6n {clear:none;}

	.col_pc_1_20276_ .item {width:100%;}
	.col_pc_2_20276_ .item {width:50%;}
	.col_pc_3_20276_ .item {width:33.3333%;}
	.col_pc_4_20276_ .item {width:25%;}
	.col_pc_5_20276_ .item {width:20%;}
	.col_pc_6_20276_ .item {width:16.6666%;}
	.col_pc_7_20276_ .item {width:14.2857%;}
	.col_pc_8_20276_ .item {width:12.5%;}
	.col_pc_9_20276_ .item {width:11.1111%;}
	.col_pc_10_20276_ .item {width:10%;}
	.col_pc_1_20276_ .item,
	.col_pc_2_20276_ .item2n,
	.col_pc_3_20276_ .item3n,
	.col_pc_4_20276_ .item4n,
	.col_pc_5_20276_ .item5n,
	.col_pc_6_20276_ .item6n,
	.col_pc_6_20276_ .item7n,
	.col_pc_6_20276_ .item8n,
	.col_pc_6_20276_ .item9n,
	.col_pc_6_20276_ .item10n {clear:both;}

	.text_sml_20276_ .subject {font-size:13px; letter-spacing:0;}
}

/*     138280 : 텍스트 오버레이 이미지      */
.text_over_img__138280__ {display:inline-block;overflow:hidden;position:relative;width:373px;max-width:100%;vertical-align:top}
.text_over_img__138280__ * {box-sizing:border-box}
.text_over_img__138280__ a {display:inline-block;max-width:100%}
.text_over_img__138280__ .figure {vertical-align:top}
.text_over_img__138280__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__138280__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__138280__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__138280__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__138280__ .caption .content {display:none;color:#ffffff}

.text_m_sml__138280__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__138280__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__138280__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__138280__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__138280__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__138280__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__138280__ {position:relative;}
	.text_over_img__138280__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__138280__:hover:before {background:linear-gradient(145deg, rgba(232, 87, 237, 0.15) 0%,rgba(109, 137, 69, 0.15) 100%),linear-gradient(75deg, rgb(33, 138, 184),rgb(0, 241, 181))/*(45deg, #ff8600 0%,#ff9f00 40%,#ffb800 100%)*/;opacity:.8;}
	.text_over_img__138280__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__138280__ .caption .content {display:block;}
	.text_sml__138280__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__138280__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__138280__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__138280__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__138280__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__138280__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     138281 : 텍스트 오버레이 이미지      */
.text_over_img__138281__ {display:inline-block;overflow:hidden;position:relative;width:373px;max-width:100%;vertical-align:top}
.text_over_img__138281__ * {box-sizing:border-box}
.text_over_img__138281__ a {display:inline-block;max-width:100%}
.text_over_img__138281__ .figure {vertical-align:top}
.text_over_img__138281__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__138281__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__138281__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__138281__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__138281__ .caption .content {display:none;color:#ffffff}

.text_m_sml__138281__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__138281__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__138281__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__138281__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__138281__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__138281__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__138281__ {position:relative;}
	.text_over_img__138281__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__138281__:hover:before {background:linear-gradient(145deg, rgba(232, 87, 237, 0.15) 0%,rgba(109, 137, 69, 0.15) 100%),linear-gradient(75deg, rgb(33, 138, 184),rgb(0, 241, 181))/*(45deg, #ff8600 0%,#ff9f00 40%,#ffb800 100%)*/;opacity:.8;}
	.text_over_img__138281__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__138281__ .caption .content {display:block;}
	.text_sml__138281__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__138281__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__138281__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__138281__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__138281__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__138281__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     138282 : 텍스트 오버레이 이미지      */
.text_over_img__138282__ {display:inline-block;overflow:hidden;position:relative;width:373px;max-width:100%;vertical-align:top}
.text_over_img__138282__ * {box-sizing:border-box}
.text_over_img__138282__ a {display:inline-block;max-width:100%}
.text_over_img__138282__ .figure {vertical-align:top}
.text_over_img__138282__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__138282__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__138282__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__138282__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__138282__ .caption .content {display:none;color:#ffffff}

.text_m_sml__138282__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__138282__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__138282__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__138282__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__138282__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__138282__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__138282__ {position:relative;}
	.text_over_img__138282__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__138282__:hover:before {background:linear-gradient(145deg, rgba(232, 87, 237, 0.15) 0%,rgba(109, 137, 69, 0.15) 100%),linear-gradient(75deg, rgb(33, 138, 184),rgb(0, 241, 181))/*(45deg, #ff8600 0%,#ff9f00 40%,#ffb800 100%)*/;opacity:.8;}
	.text_over_img__138282__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__138282__ .caption .content {display:block;}
	.text_sml__138282__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__138282__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__138282__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__138282__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__138282__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__138282__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     138235 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__138235__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__138235__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__138235__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__138235__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#0b5398}
.board_title__138235__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__138235__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__138235__ .btn_more_view:hover {opacity:.9}

.pm-board_list__138235__ {padding:18px;background:#ffffff}
.pm-board_list__138235__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__138235__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__138235__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__138235__ ul li:nth-child(2) {display:block}
.pm-board_list__138235__ ul li:nth-child(3) {display:block}
.pm-board_list__138235__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__138235__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__138235__ ul li a:hover {color:#0b5398}
.pm-board_list__138235__ ul li a:hover:before {background:#0b5398}
.pm-board_list__138235__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__138235__ ul li.bd_blank {display:none}
.pm-board_list__138235__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__138235__.date_show ul li a {padding-right:70px}
.pm-board_list__138235__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__138235__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__138235__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__138235__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__138235__ .title_text {font-size:22px;line-height:24px}
	.board_title__138235__ .sub_text {display:block;font-size:14px}
	.board_title__138235__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__138235__ {padding:30px}
	.pm-board_list__138235__ ul li {margin-top:8px}
	.pm-board_list__138235__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__138235__ ul li.bd_empty {line-height:20px}
	.pm-board_list__138235__ ul li.bd_blank {display:block}
	.pm-board_list__138235__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__138235__ ul li a .bd_date {font-size:14px}
}

/*     138236 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__138236__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__138236__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__138236__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__138236__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#0b5398}
.board_title__138236__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__138236__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__138236__ .btn_more_view:hover {opacity:.9}

.pm-board_list__138236__ {padding:18px;background:#ffffff}
.pm-board_list__138236__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__138236__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__138236__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__138236__ ul li:nth-child(2) {display:block}
.pm-board_list__138236__ ul li:nth-child(3) {display:block}
.pm-board_list__138236__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__138236__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__138236__ ul li a:hover {color:#0b5398}
.pm-board_list__138236__ ul li a:hover:before {background:#0b5398}
.pm-board_list__138236__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__138236__ ul li.bd_blank {display:none}
.pm-board_list__138236__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__138236__.date_show ul li a {padding-right:70px}
.pm-board_list__138236__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__138236__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__138236__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__138236__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__138236__ .title_text {font-size:22px;line-height:24px}
	.board_title__138236__ .sub_text {display:block;font-size:14px}
	.board_title__138236__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__138236__ {padding:30px}
	.pm-board_list__138236__ ul li {margin-top:8px}
	.pm-board_list__138236__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__138236__ ul li.bd_empty {line-height:20px}
	.pm-board_list__138236__ ul li.bd_blank {display:block}
	.pm-board_list__138236__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__138236__ ul li a .bd_date {font-size:14px}
}

/*     138239 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__138239__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__138239__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__138239__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__138239__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#0b5398}
.board_title__138239__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__138239__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__138239__ .btn_more_view:hover {opacity:.9}

.pm-board_list__138239__ {padding:18px;background:#ffffff}
.pm-board_list__138239__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__138239__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__138239__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__138239__ ul li:nth-child(2) {display:block}
.pm-board_list__138239__ ul li:nth-child(3) {display:block}
.pm-board_list__138239__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__138239__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__138239__ ul li a:hover {color:#0b5398}
.pm-board_list__138239__ ul li a:hover:before {background:#0b5398}
.pm-board_list__138239__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__138239__ ul li.bd_blank {display:none}
.pm-board_list__138239__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__138239__.date_show ul li a {padding-right:70px}
.pm-board_list__138239__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__138239__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__138239__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__138239__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__138239__ .title_text {font-size:22px;line-height:24px}
	.board_title__138239__ .sub_text {display:block;font-size:14px}
	.board_title__138239__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__138239__ {padding:30px}
	.pm-board_list__138239__ ul li {margin-top:8px}
	.pm-board_list__138239__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__138239__ ul li.bd_empty {line-height:20px}
	.pm-board_list__138239__ ul li.bd_blank {display:block}
	.pm-board_list__138239__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__138239__ ul li a .bd_date {font-size:14px}
}

